REF2PMID(1)

NAME
ref2pmid - match PubMed citations in Reference Index XML

SYNOPSIS
ref2pmid [-options confirm|verbose|fast|slow|exact ...]

DESCRIPTION
ref2pmid reads one or more Reference Index XML documents from standard input, tries to resolve citations against a local PubMed archive, and writes correspondingly augmented XML to standard output. It is shorthand for transmute -r2p.

OPTIONS
See transmute(1).

SEE ALSO
asn2ref(1), archive-pubmed(1), cit2pmid(1), csv2xml(1), transmute(1).